huayra-identinet(1)

NAME
huayra-identinet - Configure host name with a nice UI

SYNOPSIS
huayra-identinet [OPTION...]

DESCRIPTION
huayra-identinet allows you to change the computer name (hostname) with a nice and comprehensive UI.

OPTIONS

huayra-identinet
    does not have any command line switches.

huayra-identinet does not accept the standard GNOME and GTK options.

AUTHORS
huayra-identinet was written by Author Miguel Angel Garcia <miguelgarcia@anses.gov.ar> and others

This manual page was written by Niv Sardi <xaiki@debian.org>, for the Debian project (but may be used by others).

SEE ALSO
huayra-identinet-set(7).